Overview

Get overview

Retrieve a high-level summary of active calls, live agents, counts, metrics, and wallet balance.

GET
/overview

Retrieve a high-level summary of active calls, live agents, counts, metrics, and wallet balance.

Authorization

ApiKeyAuth
X-API-Key<token>

Voice platform authentication secret. Create one from the API Keys endpoint or your dashboard.

In: header

Response Body

application/json

application/json

curl -X GET "https://example.com/overview"
{  "activeCalls": 3,  "liveAgents": 7,  "pendingSchedules": 2,  "totalApiKeys": 4,  "totalTools": 5,  "totalWebhooks": 2,  "metrics": [    {      "label": "Avg. latency",      "tone": "default",      "value": "412ms"    },    {      "label": "Answer rate",      "tone": "success",      "value": "78%"    }  ],  "walletBalancePaise": 500000}
{  "statusCode": 401,  "message": "Unauthorized",  "error": "Unauthorized"}